技术问题

xh 5月前 171

你好,我这边想先自己部署 试用下野火im,我在部署uni-chat 前端时,按照文档打包自定义基座时,报错如下![](http://bbs.wildfirechat.cn/upload/images/202311/13_53_28_50064)

最新回复 (3)
  • x86 5月前
    引用 2
    你在他们插件市场购买了吗?需要点一下购买
  • xh 5月前
    引用 3
    我在插件市场搜不到wf-uni-wfc-client 这个插件
  • HeavyRain 5月前
    引用 4
    https://ext.dcloud.net.cn/plugin?id=7895
返回